/*!
Theme Name: Nantes Child
Theme URI: http://www.demo.lollum.com/nantes
Description: Child Theme for Nantes.
Tags: white, light, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, full-width-template, custom-menu, featured-images, post-formats, sticky-post, theme-options, translation-ready
Author: Lollum
Author URI: http://www.lollum.com/
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: nantes
Version: 1.0sdsd
*/

@import url('../nantes/style.css');

/* -------- Theme customization starts here -------- */ 



.crumbs

{

	display: none !important;

}



#footer.dark



{

	display: none !important;

}



.page-slider.header-slider

{

	padding-top: 100px;

}



div#logo img

{

	width: 99%;

}



a.navigation-point

{

	position: absolute;

    	top: -140px;

}



@font-face {

    font-family: 'Montserrat';

    src: url('ubuntu.ttf') format('truetype'),

    	 url('ubuntu.woff') format('woff');

}



@font-face {

    font-family: 'Montserrat';

    src: url('ubuntu-bold.ttf') format('truetype'),

	 url('ubuntu-bold.woff') format('woff');

    font-weight: 700;

}

/*

@font-face {

    font-family: 'Lato';

    src: url('Lato-Regular.ttf') format('truetype') !important;



}

*/
/*
div#logo

{

    margin-left: -15px;

}
*/


.product-item.shops

{

    text-align: left;

    margin-bottom: 10px;

}



#o_nas_foto

{

    margin-top: -70px;

}



/*.lm-col-4

{

    width: 25% !important;	

}*/



.product-item .product-wrap:hover .product-mask::after

{

    opacity: 0 !important;

}



.product-meta .price .amount

{

    background-color: white;

    border: 1px solid black;

    padding: 0 5px;

}



.added_to_cart .wc-forward

{

    display: none;

}



.lang-item-pl, .lang-item-en {

    height: auto !important;

}



.lang-item-pl a:hover, .lang-item-en a:hover {

    border-bottom: 2px white !important;

    margin-bottom: 2px;

}

.lol-sticky-header-yes body #branding, .header-transparent body #branding{
    top: 80px;
}

 html.lol-sticky-header-yes body.admin-bar header#branding, html.header-transparent body.admin-bar header#branding{
    top: 80px;
}

html.lol-sticky-header-yes.fixed-yes header#branding.light, html.header-transparent.fixed-yes header#branding.light{
	top:0;
	transition: top 0.5s ease-out;
}

html.lol-sticky-header-yes.fixed-yes body.admin-bar header#branding.light, html.header-transparent.fixed-yes body.admin-bar header#branding.light{
	top:32px;
	transition: top 0.5s ease-out;
}

.eu_funds-wrapper{
	position:relative;
	top:-100px;
}

body.home .eu_funds-wrapper{
	position:static;
	top:auto;
}

.eu_funds-wrapper .eu_funds-img{
	float:right;
}

@media (min-width: 992px) {
	.lol-sticky-header-yes body #branding, .header-transparent body #branding{
    	top: 90px;
		transition: top 0.5s ease-out;
	}
	html.lol-sticky-header-yes body.admin-bar header#branding, html.header-transparent body.admin-bar header#branding{
    	top: 120px;
	}
	.eu_funds-wrapper{
	position:relative;
	top:0px;
}
}